#video-box {
	border: 3px solid #FF51AE;
	border-radius: 5px 5px 5px 5px;
	text-align:center;
	margin:0px auto;
}

#timer-box {
	background: url('images/rombik-bg.jpg');
	-moz-box-shadow: 2px 2px 6px #000;
  	-webkit-box-shadow: 2px 2px 6px #000;
  	box-shadow: 2px 2px 6px #000;
	text-align:center;
	background-color: #000000;
	border: 1px solid #505051;
	position: relative;
	padding: 0px;
}

#loadingmsg {
	background: url('images/loading-bar.gif') center center;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #000000;
	height: 100%;
	width: 100%;
	display: inline-block;
}

#header_text {
	font-family: Arial, Helvetica, sans-serif;
	border: 0px solid red;
	text-align: center;
	font-size: 40px;
	line-height: 45px;
	color: #161616;
	position: absolute;
	top: 20px;
	padding: 0 20px 0 20px;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
  	-webkit-text-size-adjust: 100%;
}



